: "@(#).profile	1.1	6/20/85"
umask 022
PATH=/usr/local:/bin:/usr/bin:.

#could use the following to set the terminal type
#if disptype -s
#then
#	/ros/mousemgr /dev/tty0 &
# 	exec /usr/bin/windowmgr
#else
#	TERM=tvi950
#fi
